## emacs-web-server 1.4.6

=== debian/changelog ===
emacs-web-server (1.4.6-2) unstable; urgency=low

  * Add debian/watch file

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 14 Oct 2016 17:30:35 +0500

emacs-web-server (1.4.6-1) unstable; urgency=low

  * Initial release (Closes: #840549)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 12 Oct 2016 20:50:49 +0500
