## emacs-web-server 1.5.1

=== debian/changelog ===
emacs-web-server (1.5.1-4) unstable; urgency=medium

  * Migrate to dh 13 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Jan 2021 16:21:38 +0500

emacs-web-server (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:30:07 -0300

emacs-web-server (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:23:57 -0300

emacs-web-server (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Update Maintainer field (to Debian Emacsen team)
  * d/control: Enhance emacs25, not emacs24
  * d/control: Remove emacs from Depends
  * d/copyright: Bump copyright years
  * d/copyright: Use HTTPS URL in copyright
  * d/rules: Don't pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 31 May 2018 20:52:55 +0500
