=== debian/control ===
Source: emacs-web-server
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/skeeto/emacs-http-server
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-web-server
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-web-server.git

Package: elpa-simple-httpd
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: pure elisp HTTP server
 This used to be httpd.el but there are already several of these out there
 already of varying usefulness. Since the name change, it's been stripped down
 to simply serve files and directory listings. Client requests are sanitized so
 this should be safe, but its author makes no guarantees.
