## emacs-web-server 1.5.1+git20231209.44fd82f

=== Makefile ===
--- 
+++ 
@@ -11,8 +11,8 @@
 clean:
 	rm -f simple-httpd.elc simple-httpd-test.elc
 
-simple-httpd-test.elc: simple-httpd-test.el simple-httpd.el
+simple-httpd-test.elc: simple-httpd-test.el simple-httpd.elc
 
 .SUFFIXES: .el .elc
 .el.elc:
-	$(BATCH) -f batch-byte-compile $^
+	$(BATCH) -f batch-byte-compile $<
