=== debian/changelog ===
emacs-web-server (1.5.1+git20231209.44fd82f-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:57:21 +0900

emacs-web-server (1.5.1+git20231209.44fd82f-1) unstable; urgency=medium

  * New upstream version 1.5.1+git20231209.44fd82f (Closes: #1057558)
  * Add patch to clean documentation
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Clean Recommends
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 09 Dec 2023 19:55:18 +0500
